CVE-2019-9156 (ezio_ds3_server)

Gemalto DS3 Authentication Server 2.6.1-SP01 allows OS Command Injection.
Source: NIST
CVE-2019-9156 (ezio_ds3_server)